<p></p>

<!doctype html>
<html lang=fr>
	<?php
	session_start();
	if (!isset($_SESSION['Autorisation']) or ($_SESSION['Autorisation'] != 1))  //prof
	{  
		header("Location: index.php");
	  	exit();
	}
	?>

	<head>
		<title>Prof accueil</title>
		<meta charset=utf-8> <meta name=viewport content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="nogstyle.css">		
	</head>
	
	<body>
		<header>
			<?php include('includes/header_simple.inc'); 
			echo'<h3>'.$_SESSION['PrenomAct'].' '.$_SESSION['NomAct'].' '.$_SESSION['NomEtab'].'</h3>';
			include('includes/menu_prof.inc'); ?>
		</header>
		
		<article>
			<?php
				echo '<br/><br/>Bonjour ' . $_SESSION['PrenomAct'] . '! <br> <br>';
				
				// RECHERCHE d'inxcription temporaire //
				require ('connect/mysqli_connect.php'); // Connect to the db.
				$q = 'SELECT * FROM acteur WHERE Autorisation=99 ORDER BY NomAct;';	
				$result = mysqli_query ($dbcon, $q);
				if (mysqli_affected_rows($dbcon) >= 1) 
				{		   // If it ran, display the records.
					// Table header.
					echo '<p class="alert">
								<a class="bouton10" href="prof_valid_temp.php?">Des étudiants ont demandé leur inscription</a>
							</p>';
				}
				mysqli_free_result ($result); // Free up the resources.	
				mysqli_close($dbcon); // Close the database connection.
			?>	
		</article>
		<footer>
			<?php include ('includes/footer.inc'); ?>
		</footer>
	</body>
</html>